<?php include "layouts/menu.php"; ?> 
 <script>
	function autocomplet() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#did').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refresh.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#country_list_id').show();
				$('#country_list_id').html(data);
			}
		});
	} else {
		$('#country_list_id').hide();
	}
}
function set_item(item) {
	// change input value
	$('#did').val(item);
	// hide proposition list
	$('#country_list_id').hide();
}
	</script>
	 <script>
	function autocomp() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#didn').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_sname.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#dname').show();
				$('#dname').html(data);
			}
		});
	} else {
		$('#dname').hide();
	}
}

// set_item : this function will be executed when we select an item
function set_itemm(item) {
	// change input value
	$('#didn').val(item);
	// hide proposition list
	$('#dname').hide();
}
	</script>
 <script>
	function autocomplett() {
	var min_length = 0; // min caracters to display the autocomplete
	var keyword = $('#zxcvb').val();
	if (keyword.length >= min_length) {
		$.ajax({
			url: 'ajax_refreshq.php',
			type: 'POST',
			data: {keyword:keyword},
			success:function(data){
				$('#qwertyu').show();
				$('#qwertyu').html(data);
			}
		});
	} else {
		$('#qwertyu').hide();
	}
}
// set_item : this function will be executed when we select an item
function set_itemmm(item) {
	// change input value
	$('#zxcvb').val(item);
	// hide proposition list
	$('#qwertyu').hide();
}
	</script>
    <!--  page-wrapper -->
         <div class="right_col" role="main">

            <div class="row">
                <div class="col-lg-12">
                    <!-- Form Elements -->
                    <div class="panel panel-default">
                        <div class="panel-heading">
                            Give HPL / Vehicle Number / Customer Name
                        </div>
                        <div class="panel-body">
                            <div class="row">
							 <div class="col-lg-6">
   
  
   <form name="form1" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
   <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">HPL</label>
    <div class="col-sm-4">
      <input type="text" class="form-control" id="inputPassword3" name="hpl" value="" placeholder="Enter your HPL" required>
	  <span class="glyphicon glyphicon-header form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-primary" name="s2">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s2']))
								{
									extract($_POST);
								header("location:seeusers.php?hpl=$hpl"); }
							?>
	  </div>
</form>
<form name="form2" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group has-success has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Vehicle No</label>
    <div class="col-sm-4">
      <input type="text" class="form-control"  id="zxcvb" name="vno" value="" placeholder="E.g TN45 S4545" onkeyup="autocomplett()" required>
	   <ul id="qwertyu"></ul>
	  <span class="glyphicon glyphicon-plane form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-success" name="s3">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s3']))
								{
									extract($_POST);
									
										header("location:0fvno.php?vno=$vno");
							
								}
							?>
	  </div>
</form>	
<form name="form3" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group has-warning has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Name</label>
    <div class="col-sm-4">
      <input type="text" class="form-control"  id="didn" name="name" value="" placeholder="E.g Shanker" onkeyup="autocomp()" required>
	   <ul id="dname"></ul>
	  <span class="glyphicon glyphicon-user form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-warning" name="s4">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s4']))
								{
									extract($_POST);
								
										header("location:0fname.php?name=$name");
									
								}
							?>
	  </div>
</form>				
<form name="form4" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group has-error has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Phone Number</label>
    <div class="col-sm-4">
      <input type="text" class="form-control"  id="did" name="pno" value="" placeholder="E.g 9843362020" onkeyup="autocomplet()" required>
	   <ul id="country_list_id"></ul>
	  <span class="glyphicon glyphicon-phone-alt form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s4">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s4']))
								{
									extract($_POST);
																			header("location:0fpno.php?pno=$pno");
									
								}
							?>
	  </div>
</form>		
</div>
<div class="col-lg-6">



<form name="form4" class="form-horizontal" method="post" action="" enctype="multipart/form-data">
    <div class="form-group has-error has-feedback">
    <label for="inputPassword3" class="col-sm-2 control-label">Area</label>
    <div class="col-sm-4">
      <input type="text" class="form-control"  id="area" name="area" value="" placeholder="" onkeyup="autocomplet()" required>
	   <ul id="country_list_id"></ul>
	  <span class="glyphicon glyphicon-phone-alt form-control-feedback"></span>
    </div>
  </div>
  <div class="form-group">
    <div class="col-sm-offset-2 col-sm-10">
      <button type="submit" class="btn btn-danger" name="s400">Search It</button>
    </div>
  </div>
      <div class="alert alert-success">
      <?php
								if(isset($_POST['s400']))
								{
									extract($_POST);
								
										header("location:0farea.php?area=$area");
								}
							?>
	  </div>
</form>	


</div>

</div></div>
</div></div></div></div></div></div> <?php include "layouts/footer.php"; ?></body></html>
